Custom Update failed on Windows Server 2012

Topics: Configuration Issue, Publishing Issue
Mar 27, 2014 at 5:03 PM
Hi,
I see that CustomUpdateEngine don't work on Windows Server 2012.
It needs .NET Framework 3.5, that have not present in Windows 2012.

Is there any way to make Custom Update work on Windows Server 2012 without .NET Framework 3.5 installing?
Coordinator
Mar 27, 2014 at 5:35 PM
No sorry, for now CustomUpdate only target the .Net 2.0 (.Net 3.5 can run it). The only way to solve your problem, at short term, is to install .Net 3.5 on the server.
Marked as answer by DCourtel on 5/8/2014 at 2:41 AM
Sep 12, 2014 at 7:10 AM
Hello again,

Is there any news about this issue?